Autodesk FBX-SDK CVE-2016-9303 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 95805
Class: Boundary Condition Error
CVE: CVE-2016-9303
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: Feb 02 2017 10:02AM
Credit: Nicolas Joly, Gavin Thomas, Wade Winright, Marek Zmyslowski.
Vulnerable: Autodesk FBX-SDK 2017.0
Not Vulnerable: Autodesk FBX-SDK 2017.1


 

Privacy Statement
Copyright 2010, SecurityFocus